@ECHO OFF
CLS
echo * AMIGA & PC ICIN EN SON OYUN VE UTILITYLER HER ZAMAN OLDUGU GIBI YINE
echo   JOY BILGISAYARDA.

echo * HARD DISKLERINIZ VE BILUMUM DATALARINIZ COMPACT DISK DRIVEDA KULLANILMAK
echo   AMACI ILE CD'LERE BACK UP YAPILIR.DETAYLI BILGI ICIN ARAYINIZ.

echo * EN SON CD OYUNLARI EN CAZIP FIYATLARLA YINE JOY BILGISAYAR'DA

echo * ISTANBUL HARICI TOPTAN VE PERAKENDE SIPARISLERINIZ APS YA DA KARGO ILE
echo    YOLLANIR.


echo   JOY BILGISAYAR : OSMANAGA MAH. NUZHET EFENDI SOK. EKSIOGLU
echo                    MERKEZ ISHANI No:9/26  KADIKOY - ISTANBUL
echo              TEL : (0216)  348 20 79 - 418 56 88
pause

